Page 1 of 1

Apache Update

Posted: Tue Sep 26, 2017 5:24 pm
by MiguelVESTACP
My VestaCP instaled this apache

Code: Select all

httpd.x86_64                     2.4.6-118.el7.centos


2.4.6-118 is a update and secure version?

Re: Apache Update

Posted: Tue Oct 03, 2017 7:46 am
by MiguelVESTACP
No one knows ?

Re: Apache Update

Posted: Thu Oct 12, 2017 10:32 am
by GL9